<section id="courses">
    <div class="container">
        <div class="header">
            <h2 class="title">Activités réglementées</h2>
            <p>Artisan du bâtiment, restaurateur, infirmier, boulanger… avant de démarrer l'activité de votre entreprise, informez-vous sur les démarches à accomplir et sur les conditions d'accès à une activité réglementée en France.</p>
            <p>Vérifiez si votre activité est réglementée en consultant nos fiches d'information :</p>
            <ul>
                <li><a href="#">Alimentation</a></li>
                <li><a href="#">Bâtiment, immobilier</a></li>
                <li><a href="#">Enseignement</a></li>
                <li><a href="#">Expertise</a></li>
                <li><a href="#">Négoce et Commerce de biens</a></li>
                <li><a href="#">Secteur animalier</a></li>
                <li><a href="#">Secteur financier et juridique</a></li>
                <li><a href="#">Tourisme, Loisirs, Culture</a></li>
                <li><a href="#">Autres services</a></li>
            </ul>
            <p><a href="#">(suite...)</a></p>
        </div>
    </div>
</section>
